{
  "verseBefore": "And the officers of the sons of Israel saw themselves in distress regarding the saying, “You must not reduce the day-by-day task from your bricks.” ",
  "verseAfter": "And the officers of the sons of Israel saw themselves in distress regarding the saying, “You shall not reduce the day-by-day task from your bricks.” ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 5,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-07-30T14:27:59.939Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 5,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
